*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.logincont{
    height: 100vh;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: auto;
}

.main-container{
    height: auto;
    width: 500px;
    display: flex;
    align-items: center;
    justify-content: center;
}

#login-form{
    display: flex;
    flex-direction: column;
    padding: 30px;
    border-radius: 15px;
    box-shadow: 0 10px 20px rgba(0,0,0,0.1);
    width: 100%;
    max-width: 400px;
    font-family: 'Segoe UI', sans-serif;
}


#login-form h2 {
    text-align: center;
    margin-bottom: 20px;
    color: #5d4037;
}

#login-form label {
    margin-bottom: 5px;
    color: #6d4c41;
    font-weight: 500;
}

#login-form input[type="text"],
#login-form input[type="password"]{
    padding: 10px;
    border: 1px solid #ccc;
    border-radius: 8px;
    margin-bottom: 15px;
    font-size: 14px;
}

#login-form .login-btn {
    padding: 10px;
    background-color: #a1887f;
    border: none;
    color: white;
    border-radius: 8px;
    font-size: 16px;
    cursor: pointer;
    transition: background 0.3s ease;
}

.login-btn:hover{
    background-color: #8d6e63;
}

.extra-links {
    text-align: center;
    margin-top: 15px;
    font-size: 14px;
}

.extra-links a {
    color: #6d4c41;
    text-decoration: none;
}

.extra-links a:hover {
    text-decoration: underline;
}